Opened 3 years ago

Closed 3 years ago

#1754 closed Bug (wontfix)

MPC-HC installer does not install on WinXP Sp2

Reported by: maverynthia Owned by:
Priority: normal Milestone:
Component: General Version: 1.5.2.3456
Severity: major Keywords:
Cc: Evaluation:

Description

The installer keeps saying it requires Service Pack 3 and then closes. The stand alone (ZIP) version however opens fine on Service Pack 2. The installer needs a fix.

Change History (1)

comment:1 Changed 3 years ago by xhmikosr

  • Resolution set to wontfix
  • Status changed from new to closed

Well it doesn't. Technically Win XP SP3 is needed and that requirement is used.

Note: See TracTickets for help on using tickets.